All Projects

ID  desc Project Task Type Category Severity Summary
 72947  Community Packages Bug Report Packages High  [foliate] crash on start caused by libsoup2/3 
 70193  Community Packages Bug Report Packages High  [foliate] gjs 1.68 breaks the packaged version of folia ...
 67188  Community Packages Bug Report Packages Low  [foliate] 2.4.0 no longer depends on libsoup 
Showing tasks 1 - 3 of 3 Page 1 of 1